<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
</head>
<body>
    <div>CSS Tutorials</div>
    <p>Free web tutorials at
        <a href="http://www.aa.com">Goto aa.com</a>
    </p>
</body>
</html>
